@charset "utf-8";
/* CSS Document */

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* body{padding:0; margin:0;  font-family:Verdana, Arial, Helvetica, sans-serif;} */

.clear{clear:both;}

p{ font-size:12px; color:#444; text-align:justify; line-height:18px;}

/* .wrapper{width:100%;margin:0 auto; height:auto;} */

.wrapper{width:100%;
/* margin:120px auto 0; */
margin:100px auto 0;
height:auto;}

.hdr_bottom{ width:1000px; margin:0 auto; height:90px; }

.container{width:1000px;margin:0 auto; height:auto; margin-top:40px;}

/* .container{width:1000px;margin:0 auto; height:auto; margin-top:0px;} */

.searchbox{width:980px; height:30px; padding:10px; float:left; background:url(../images/search_bg.png) repeat-x top left; margin-top:30px; border-radius:7px; -webkit-border-radius:7px; -moz-border-radius:7px}
.search_txt{ font-size:15px; font-weight:bold; color:#fff; width:220px; float:left; text-align:right; padding:3px 20px}
.searchbox select{width:400px; float:left; height:28px; padding:3px; }
.search_btn{ width:100px; float:left; height:22px;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:3px 10px; text-align:center; font-size:15px; font-weight:bold; color:#fff; margin:0 0 0 20px; background:url(image/btn_bg.png) repeat-x top left}
.search_btn:hover{ background:#8e3402}

.shade{width:1000px; height:13px; float:left; background:url(../images/shade.png) no-repeat top left; margin:1px 0 30px 0}
.play_movie{width:1000px;float:left; height:213px; margin-bottom:20px}
.m_slider{width:449px;height:213px; float:left; margin:0 3px; position:relative;}

.viewmore{width:80px; height:17px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:0 auto; background:#af3e00; visibility:hidden; position:absolute; top:93px; left:175px; color:#fff; font-size:12px; padding:6px 10px; text-align:center;}
.m_slider:hover{ background:#642300;}
.m_slider:hover img{opacity:.3;}
.m_slider:hover .viewmore {visibility:visible;}
.next_movie{width:1000px;float:left; height:auto;}




.dwm_arw{ height:13px; width:15px;background:url(../images/arw_dwn.png) no-repeat top left; position:absolute; top:45px; left:85px;}

.foot_top{ width:1000px; height:168px; float:left; font-size:12px;}
.foot_bottom{ width:1000px; height:42px; float:left; text-align:center; font-size:12px; color:#fff; padding:10px 0 0 0}


.face{ width:39px; height:39px; float:left; background:url(../images/face.png) no-repeat top left; margin:10px 4px;}
.face:hover{ opacity:.6; margin:20px 4px;}
.in{ width:39px; height:39px; float:left; background:url(../images/in.png) no-repeat top left;margin:10px 4px;}
.in:hover{ opacity:.6; margin:20px 4px;}
.twitter{ width:39px; height:39px; float:left; background:url(../images/twitter.png) no-repeat top left;margin:10px 4px;}
.twitter:hover{ opacity:.6; margin:20px 4px;}
.gplus{ width:39px; height:39px; float:left; background:url(../images/gplus.png) no-repeat top left;margin:10px 4px;}
.gplus:hover{ opacity:.6; margin:20px 4px;}
.par{ width:39px; height:39px; float:left; background:url(../images/par.png) no-repeat top left;margin:10px 4px;}
.par:hover{ opacity:.6; margin:20px 4px;}
.wrap{ width:100%; height:auto; float:left;
/* padding:15px 0; */
padding:0 0;
margin-top:20px;
display: inline-block;
}
/* .wrap{ width:100%; height:auto; float:left; padding:15px 100px; margin-top:20px;} */
.movie_frame{ width:410px; height:250px; float:left;-webkit-box-shadow: 0 3px 26px -7px rgba(1, 1, 1, 0.5);
box-shadow: 0 3px 26px -7px rgba(1, 1, 1, 0.5); margin:20px 20px 20px 0px ; padding:10px; -webkit-border-radius: 7px; border-radius: 7px;}
.movie_detail{ width:528px; height:auto; float:left;-webkit-border-radius: 7px; border-radius: 7px; padding:10px; border:1px solid #ccc;margin-top:21px;}
.movie_hd{ font-size:20px; font-weight:bold; margin:5px 0 10px; text-align:center;}
.top_mar{ margin-top:122px}
.btn_wrap{ width:35%; height:auto; margin:0 auto;}
/*--------------------------------------css for home page----------------------------------------*/

.home_blue_wrapper{width:80%;margin:0 auto; height:100vh; background:url(../images/home_left.jpg) no-repeat top left;
/* background-size:80% 100%; */
/* background-attachment:fixed; */
background-size:100% 100%;
background-attachment:local;
}

.home_wrapper{width:100%;margin:0 auto; height:100%; background:url(../images/landing.jpg) repeat top center; background-size:100% 100%; background-attachment:fixed;}
.home{width:1000px; height:750px; margin:0 auto;}
.shadow_wrap{ width:70%; height:auto; margin:375px 0 0 570px; float:left;}
.shdw1{ width:51px; height:230px; float:left; background:url(../images/shdw1.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw1:hover{ background:url(../images/shdw1.png) no-repeat top right;}
.shdw2{ width:65px; height:230px; float:left; background:url(../images/shdw2.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw2:hover{ background:url(../images/shdw2.png) no-repeat top right;}
.shdw3{ width:56px; height:230px; float:left; background:url(../images/shdw3.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw3:hover{ background:url(../images/shdw3.png) no-repeat top right;}
.shdw4{ width:69px; height:230px; float:left; background:url(../images/shdw4.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw4:hover{ background:url(../images/shdw4.png) no-repeat top right;}
.shdw5{ width:58px; height:230px; float:left; background:url(../images/shdw5.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw5:hover{background:url(../images/shdw5.png) no-repeat top right;}
.shdw6{ width:70px; height:230px; float:left; background:url(../images/shdw6.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw6:hover{background:url(../images/shdw6.png) no-repeat top right;}
.shdw7{ width:68px; height:230px; float:left; background:url(../images/shdw7.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw7:hover{background:url(../images/shdw7.png) no-repeat top right;}
.shdw8{ width:67px; height:230px; float:left; background:url(../images/shdw8.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.shdw8:hover{background:url(../images/shdw8.png) no-repeat top right;}

.nav_wrap{ width:306px; height:472px; float:right; background:url(../images/sidemenu.png) no-repeat 7px 52px;}
.contact{ width:80px; height:80px; float:right; margin:74px 11px 0 0; background:url(../images/contact.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;-webkit-border-radius: 100px;
border-radius: 100px;}
.contact:hover{background:url(../images/contact.png) no-repeat top right;}

.login{ width:80px; height:80px; float:right; margin:20px 112px 0 0; background:url(../images/login.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;-webkit-border-radius: 100px;
border-radius: 100px;}
.login:hover{background:url(../images/login.png) no-repeat top right;}

.home_btn{width:80px; height:80px;float:right; margin:19px 12px 0 0; background:url(../images/about.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;-webkit-border-radius: 100px;
border-radius: 100px;}
.home_btn:hover{background:url(../images/about.png) no-repeat top right;}

.screen_btn{width:80px; height:80px; float:right; margin:18px 117px 0 0; background:url(../images/screen.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;-webkit-border-radius: 100px;
border-radius: 100px;}
.screen_btn:hover{background:url(../images/screen.png) no-repeat top right;}

.view_btn{ width:80px; height:80px; float:right; margin:19px 110px 0 0; background:url(../images/search.png) no-repeat top left;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;-webkit-border-radius: 100px;
border-radius: 100px;}
.view_btn:hover{background:url(../images/search.png) no-repeat top right;}

.frendz{ width:100%; height:200px; margin:-30px auto 0; background:url(../images/frendz.png) no-repeat top center;}

.header{
width:100%;margin:0 auto; height:97px;background:#fff; position:fixed; top:0; z-index:999; box-shadow:0px 0px 4px .1px; margin-left:-10px; }

.hdr_top{ width:500px; margin:0 auto; height:30px; float:right }
ul.navigation { margin:21px 0 0 0; padding:0;float:right;font-family: 'Oswald', sans-serif;text-transform:uppercase;}
ul.navigation li { margin:0 3px; padding:5px 20px; color:#1A3BA2; float:left; list-style:none;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
	font-size:16px;-webkit-transition: all .6s ease-in-out;
-moz-transition: all .6s ease-in-out;
-ms-transition: all .6s ease-in-out;
-o-transition: all .6s ease-in-out;
transition: all .6s ease-in-out; cursor:pointer;}
ul.navigation li:hover { background:#1A3BA2; color:#fff }
.navigation a .active { background:#1A3BA2;color:#fff  }

.reg{ font-size:11px; color:#555; float:right; padding:4px 10px; margin:8px 5px; width:100px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
height:12px;background:#ddd; text-align:center;}

.reg a{color:#333; text-decoration:none;}
.reg:hover a{color:#FFF;}
ul.foot li a{color:#333; text-decoration:none; text-decoration:none;}
ul.foot li:hover a{color:#FFF;}


.reg:hover{ font-size:11px; color:#fff; text-decoration:none;background:#555;}
.banner{width:100%;margin:95px auto 0; height:auto; padding:0; background:url(../images/landing.jpg) no-repeat top center; background-size:100%; padding:30px 0 10px; }
.left_arw{width:45px;height:213px; float:left; background:url(../images/l_arw.png) no-repeat  center center}
.right_arw{width:45px;height:213px; float:left; background:url(../images/r_arw.png) no-repeat  center center}
h1{ font-size:26px; font-weight:bold; color:#1A3BA2; text-align:center; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding:12px 0;text-transform:uppercase; font-family: 'Oswald', sans-serif;}
h2{ font-size:20px; font-weight:normal; color:#1A3BA2; margin:5px 0; text-align:center;text-transform:uppercase; font-family: 'Oswald', sans-serif;}

.tab{ width:1000px; height:45px; float:left; border-bottom:4px solid #1A3BA2; padding:0; margin:20px 0 0;font-family: 'Oswald', sans-serif;text-transform:uppercase}
.tab_active{ width:478px; height:25px; float:left; background:#9c3805; position:relative; color:#fff; font-size:18px; padding:10px; text-align:center; border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0;font-family: 'Oswald', sans-serif;text-transform:uppercase}
.tab_off{ width:478px; background:#ddd; height:25px; float:left; color:#555; font-size:18px; padding:10px; text-align:center; margin-left:3px; border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0;font-family: 'Oswald', sans-serif; text-transform:uppercase;}

.tab_content{float:left;height:auto; width:1000px; padding:15px 0px; background:#EBEBEB; margin-bottom:20px }
.tab_slider{width:200px;height:272px; float:left; margin:0 13px;}
.footer_wrap{width:100%;margin:0 auto; height:auto; background:url(../images/foot_bg.png) repeat-x top left;}
.footer{width:1000px;margin:0 auto; height:211px; background:url(../images/footer.png) no-repeat top center;}
ul.foot { width:130px; margin:30px 0 0 0; padding:0 10px; float:left;  }
ul.foot li {  width:110px; margin:0; padding:4px 10px; float:left;list-style:none; color:#555; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px}
ul.foot li:hover { background:#555; color:#fff }
.snicons{width:240px; height:168px; float:left; color:#555; padding:23px 0 0 10px}
.movie_detail_new{ width:400px; margin-right:28px; height:auto; float:right;-webkit-border-radius: 9px; border-radius: 9px; border:1px solid #1A3BA2; padding-bottom:15px;margin-top:21px;}
.book_now{-webkit-border-radius: 5px; border-radius: 5px; width:120px; height:22px; float:left; background:#702700; color:#fff; font-size:15px;
	text-align:center;font-family: 'Oswald', sans-serif; text-transform:uppercase;  padding:5px 10px; margin:10px 20px 0px ;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.book_now:hover{ background:#521d01; margin:6px 20px 4px}
label{
	/* width:135px; */
	font-size:12px; color:#555; float:left;}
select {
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #000;
    font-size: 12px;
    height: 30px;
	padding: 2px 5px;
    width: 95%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
select:focus, input[type="text"]:focus {
    border: 1px solid #cccccc;
}
input[type="text"]{ width:81.6%; font-size:12px; color:#742703; float:left; border: 1px solid #cccccc; padding:4px; height:20px; border-radius: 3px;}
input[type="submit"]{ width:120px; font-size:12px; color:#555; margin:0 auto; border:none; padding:7px; height:35px;-webkit-border-radius: 4px;
border-radius: 4px;text-align:center; background:#1A3BA2; color:#fff;}
input[type="submit"]:hover{background:#0000FF;}
table{ margin:0 auto; border:none;}
/* table td{  padding:5px 10px;font-size:12px; color:#555;} */
table td{  padding:5px;font-size:12px; color:#555;}
table.selection{width:100%; border-collapse:collapse; border:1px solid #3399ff;}
table.selection th{ border-collapse:collapse;  border:1px solid #3399ff; padding:5px 10px; background:#3399FF; font-size:12px; color:#fff;}
table.selection td{ border-collapse:collapse;  border:1px solid #3399ff; padding:8px 10px;font-size:12px; color:#555;}
table.selection td select{width:95%;}
table.selection td input[type="text"]{width:95%;}

ul.navigation li a {
    color: #1A3BA2;
    list-style: outside none none;
    font-size: 16px;
    cursor: pointer; text-decoration:none;
}
ul.navigation li a:hover{color:#FFF;}


.fiendz{ font-size:15px; color:#555; float:left; padding:4px 10px; margin:8px 5px;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; height:18px; background:#1A3BA2; text-align:center;font-weight:bold}

.fiendz a{color:#FFF; text-decoration:none;}

body {padding:0; margin:0;}
#slideshow {position:relative; height:<?php echo $height ?>px;}
#slideshow IMG {position:absolute; top:0; left:0; z-index:8; opacity:1.0;}
#slideshow IMG.active {z-index:10; opacity:1.0;}
#slideshow IMG.last-active {z-index:9; opacity:0.0;}
//.fiendz:hover a{color:;}


.btn2link{ width:100px; font-size:12px; color:#FFF; margin:0 auto; border:none; padding:7px; height:35px;-webkit-border-radius: 4px;
border-radius: 4px;text-align:center;
background:#FFF !important;
color:#000 !important;
cursor:pointer;
}

.btn2link:hover{background:#FFF !important;}

